-- 基础信息
base_info = {
	group_id = 199001184
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 184001, monster_id = 23030101, pos = { x = 788.043, y = 245.319, z = 289.478 }, rot = { x = 0.000, y = 350.373, z = 0.000 }, level = 20, drop_tag = "召唤师", area_id = 402 },
	{ config_id = 184002, monster_id = 23010601, pos = { x = 778.751, y = 244.141, z = 287.089 }, rot = { x = 0.000, y = 236.922, z = 0.000 }, level = 20, drop_tag = "先遣队", pose_id = 9002, area_id = 402 },
	{ config_id = 184004, monster_id = 23010601, pos = { x = 805.200, y = 221.018, z = 293.284 }, rot = { x = 0.000, y = 187.623, z = 0.000 }, level = 20, drop_tag = "先遣队", disableWander = true, pose_id = 9002, area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 184001, 184002, 184004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
